<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"
    />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:site" content="@tripetto" />
    <meta name="twitter:creator" content="@martinvandehoef" />
    <meta
      property="og:url"
      content="https://tripetto.gitlab.io/lab/kanye-west"
    />
    <meta property="og:title" content="Kanye West survey with random quote" />
    <meta
      property="og:description"
      content="This demo shows how easy you can build a custom question block and connect to an external API."
    />
    <title>Kanye West survey with random quote</title>
  </head>
  <body>
    <div id="editor"></div>
    <div id="collector" class="bootstrap"></div>

    <script src="bundle.js"></script>
  </body>
</html>
